using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UIText : MonoBehaviour
{
    [SerializeField] private float _yRotation = -180f;
    [SerializeField] private float _xRotation = 53.483f;

    void LateUpdate()
    {
        transform.rotation = Quaternion.Euler(_xRotation, _yRotation, 0f);
    }

}
